Subject: Ticket Assigned - 3974499/ esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 13:55:08 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3974499/ esc photos ....???                    Hi           05:45 PM, 27th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:45 PM, 27th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:45 PM, 27th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:45 PM, 27th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:45 PM, 27th Jun                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           05:45 PM, 27th Jun                   Alhamzi                   How may I help you?           05:45 PM, 27th Jun                     ....???                    I'm placed this order           05:46 PM, 27th Jun                     ....???                             05:46 PM, 27th Jun                     ....???                    This part & another piece is broken           05:47 PM, 27th Jun                   Alhamzi                   Please wait while we check the details.            05:50 PM, 27th Jun                     ....???                    Okay           05:50 PM, 27th Jun                   Alhamzi                   Could you please provide us with the damaged item name           05:52 PM, 27th Jun                   Alhamzi                   also a far photo so we can locate the issue           05:52 PM, 27th Jun                     ....???                    Elya Single Day Bed - 90x190 cms           05:52 PM, 27th Jun                     ....???                    I will send you in some time as I'm still at work and will be able to send you picture once I'm back home           05:53 PM, 27th Jun                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-2 business days to help you with this issue.  Complain number: 3974499           05:54 PM, 27th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           05:54 PM, 27th Jun                     ....???                    None.           05:54 PM, 27th Jun                     ....???                    Thank you           05:54 PM, 27th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:54 PM, 27th Jun                     ....???                    You, too           05:54 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4549646